@charset "UTF-8";
/* CSS Document */

/*
Here are some commonly used CSS class selectors which 
-can applied to multiple elements on a page
-can be applied in and combination
*/
header, nav, section, article, figure, figcaption, aside, footer {/*ensures older browsers display these tags correctly*/
	display: block;
}
body {/*these are the 5 basic CSS properties and values to start a website*/
	font-family: Verdana, sans-serif;/*change this for your design*/
	font-size: 100%;/*DON'T CHANGE THIS VALUE HERE - you can set font sizes in other selector styles*/
	color: rgba(0,0,0,1.00);/*main text color, default black, change as needed*/
	margin: 0;/*removes default edges*/
	padding: 0;
}
#btnsHolder {
	position: fixed;
	width: 107%;
	top: -8px;
	left: -14px;
	height: 231px;
	z-index: 100;
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
}
nav {
	width: 980px;
	height: 200px;
	margin: 0 auto;
	z-index: 101;
	background-repeat: no-repeat;
	background-position: -15% -32%;
	position: relative;
}
#DUPLICATE-AND-CHANGE-MY-NAME {/*used for a draggable div*/
	position:absolute;/*makes it draggable*/
	top:200px;/*the zero position is from the parent div with position: relative, change as needed*/
	left:100px;/*the zero position is from the parent div with position: relative, change as needed*/
	width:160px;/*change as needed*/
	height:90px;/*change as needed*/
	background:rgba(255,226,0,1.00);/*change as needed*/
	z-index:100;/*stacking order, bigger numbers are on top*/
}
.btn{
	z-index: 102;
	overflow: hidden;
	position: absolute;
}
#btn1 {/*used for a draggable div*/
	/*makes it draggable*/
	top: 237px;/*the zero position is from the parent div with position: relative, change as needed*/
	left: -236px;/*the zero position is from the parent div with position: relative, change as needed*/
	width: 185px;/*change as needed*/
	height: 165px;/*change as needed*/
	z-index: 100;/*stacking order, bigger numbers are on top*/
}
#btn1:hover {
	width: 170px;/*change as needed*/
	height: 138px;
}
#btn1 img:hover {
	margin-top: -143px;
	margin-left: -7px;
}
#btn2 {/*used for a draggable div*/
	top: 414px;/*the zero position is from the parent div with position: relative, change as needed*/
	left: -235px;/*the zero position is from the parent div with position: relative, change as needed*/
	width: 139px;/*change as needed*/
	height: 144px;/*change as needed*/
	z-index: 100;
	padding-left: 52px;
}
#btn2:hover {/*used for a draggable div*/
	width: 163px;/*change as needed*/
	height: 146px;
}
#btn2 img:hover {
	margin-top: -142px;
}
#btn2 img {
	margin-left: -625px;
}
#btn3 {/*used for a draggable div*/
	top: 585px;/*the zero position is from the parent div with position: relative, change as needed*/
	left: -230px;/*the zero position is from the parent div with position: relative, change as needed*/
	width: 172px;/*change as needed*/
	height: 110px;/*change as needed*/
	z-index: 100;
	padding-left: 9px;
	padding-top: 33px;
}
#btn3:hover {/*used for a draggable div*/
	width: 194px;/*change as needed*/
	height: 138px;
}
#btn3 img:hover {
	margin-top: -182px;
}
#btn3 img {
	margin-left: -195px;
	margin-top: -31px;
}
#btn4 {/*used for a draggable div*/
	top: 242px;/*the zero position is from the parent div with position: relative, change as needed*/
	left: 928px;/*the zero position is from the parent div with position: relative, change as needed*/
	width: 139px;/*change as needed*/
	height: 133px;/*change as needed*/
	z-index: 100;
}
#btn4:hover {/*used for a draggable div*/
	width: 139px;/*change as needed*/
	height: 133px;
}
#btn4 img:hover {
	margin-top: -232px;
	margin-left: -407px;
}
#btn4 img {
	margin-left: -407px;
	margin-top: -86px;
}
#btn5 {/*used for a draggable div*/
	top: 396px;/*the zero position is from the parent div with position: relative, change as needed*/
	left: 955px;/*the zero position is from the parent div with position: relative, change as needed*/
	width: 135px;/*change as needed*/
	height: 115px;/*change as needed*/
	z-index: 100;
}
#btn5:hover {/*used for a draggable div*/
	width: 135px;/*change as needed*/
	height: 115px;
}
#btn5 img:hover {
	margin-top: -202px;
}
#btn5 img {
	margin-left: -790px;
	margin-top: -62px;
}
#btn6 {/*used for a draggable div*/
	top: 551px;/*the zero position is from the parent div with position: relative, change as needed*/
	left: 962px;/*the zero position is from the parent div with position: relative, change as needed*/
	width: 169px;/*change as needed*/
	height: 146px;/*change as needed*/
	z-index: 100;
	padding-top: 17px;
}
#btn6:hover {/*used for a draggable div*/
	width: 173px;/*change as needed*/
	height: 146px;
}
#btn6 img:hover {
	margin-top: -150px;
}
#btn6 img {
	margin-left: -958px;
}
section {
   width:100%;
   height:auto;
   background-repeat:repeat;
   background-position: center top;
   z-index:0;
   padding-top:210px;
}
#section1 {
	background-image: url(../images/Wolfbackground.png);
}#section2 {
	background-image: url(../images/tiranglebackground.png);
}#section3 {
	background-image: url(../images/backgroundspots.png);
	text-shadow: 0px 0px rgba(255,251,251,1.00);
}#section4 {
	background-image: url(../images/backgroundalue.png);
}#section5 {
	background-image: url(../images/backgroundgalaxy.png);
}
header {
	width: 100%;
	height: 150px;
	text-align: center;
	font-size: 2em;
	padding-top: 50px;
	color: rgba(255,255,255,1.00);
	font-family: megrim;
	font-style: normal;
	font-weight: 400;
}
article {
	width: 897px;
	height: auto;
	margin: 0 auto;
	padding: 5px;
  min-height::300px;
	position: relative;
	background-color: rgba(0,0,0,0.50);
	z-index: 1;
	color: rgba(255,255,255,1.00);
	text-align: justify;
}
p {
	text-indent: 3em;/*an em is the size of a letter m*/
	text-align: center;
}
.frame p {
	text-indent:0em;/*an em is the size of a letter m*/
}
.frame {/*this creates a frame around photo/text*/
	width: auto;/*fits the frame tightly around the photo/text*/
	height: auto;/*fits the frame tightly around the photo/text*/
	margin: 10px;/*separates the outer wrapping text away from the frame border*/
	padding: 5px;/*separates the inner photo/text away from the frame border*/
	text-align: center;/*centers any caption under/above the photo inside frame*/
	border: 1px dotted #000000;/*styles the frame - adjust as desired*/
}
.floatLeft {/*positions an element on the left of parent div and have text wrap around it*/
	float: left;
}
.floatRight {/*positions an element on the right of parent div and have text wrap around it*/
	float: right;
}
.centerText {/*apply to p, h1, h2, h3, h4, h5, h6 tags - positions text in center of parent div*/
	text-align: center;
}
.centerBox {/*apply to div or figure tags - positions element in center of parent div - no outer text wrapping*/
	margin:0 auto;
	clear: both;
}
.clearFloats {/*apply to div tags - clears away and floating or text wrapping*/
	clear: both;
}
.roundedCorners10 {/*apply to img tags for rounded corners*/
	border-radius: 10px;
	-webkit-border-radius: 10px;/*webkit is for Chrome and Safari browsers*/
	-moz-border-radius: 10px;/*moz is for Firefox browsers*/
	-ms-border-radius: 10px;/*ms is for Internet Explorer browsers*/
	-o-border-radius: 10px;/*o is for Opera browsers*/
}
.roundedCorners15 {
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
}
.roundedCorners20 {
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}
.boxShadow5 {/*apply to div or img tags for shadows*/
	box-shadow: 5px 5px 5px #000000;
	-webkit-box-shadow: 5px 5px 5px #000000;
	-moz-box-shadow: 5px 5px 5px #000000;
	-ms-box-shadow: 5px 5px 5px #000000;
	-o-box-shadow: 5px 5px 5px #000000;
}
.boxShadow10 {
	box-shadow: 10px 10px 10px #000000;
	-webkit-box-shadow: 10px 10px 10px #000000;
	-moz-box-shadow: 10px 10px 10px #000000;
	-ms-box-shadow: 10px 10px 10px #000000;
	-o-box-shadow: 10px 10px 10px #000000;
}
.textShadow5 {/*apply to p, h1, h2, h3, h4, h5, h6 tags for shadows*/
	text-shadow: 5px 5px 10px #000000;
	-webkit-text-shadow: 5px 5px 10px #000000;
	-moz-text-shadow: 5px 5px 10px #000000;
	-ms-text-shadow: 5px 5px 10px #000000;
	-o-text-shadow: 5px 5px 10px #000000;
}
.textShadow10 {
	text-shadow: 10px 10px 20px #000000;
	-webkit-text-shadow: 10px 10px 20px #000000;
	-moz-text-shadow: 10px 10px 20px #000000;
	-ms-text-shadow: 10px 10px 20px #000000;
	-o-text-shadow: 10px 10px 20px #000000;
}
footer {
	width:100%;
	height:500px;
	background-color:rgba(0,0,0,1.00);
	color:rgba(255,255,255,1.00);
	font-size:0.8em;
	text-align:right;
	padding-top:10px;
	padding-top:1%;
}#poem1Box {/*used for a draggable div*/
	position: absolute;/*makes it draggable*/
	top: 201px;/*the zero position is from the parent div with position: relative, change as needed*/
	left: 100px;/*the zero position is from the parent div with position: relative, change as needed*/
	width: 160px;/*change as needed*/
	height: 90px;/*change as needed*/
	z-index: 100;/*stacking order, bigger numbers are on top*/
}
#conceptualArtBox {/*used for a draggable div*/
	position:absolute;/*makes it draggable*/
	top:200px;/*the zero position is from the parent div with position: relative, change as needed*/
	left:100px;/*the zero position is from the parent div with position: relative, change as needed*/
	width:160px;/*change as needed*/
	height:90px;/*change as needed*/
	z-index:100;/*stacking order, bigger numbers are on top*/
}
#animatedPoemBox {/*used for a draggable div*/
	position:relative;/*makes it draggable*/
	width:853px;/*change as needed*/
	height:480px;/*change as needed*/
	z-index:100;/*stacking order, bigger numbers are on top*/
	clear:both;
	margin:0 auto;
}
